WebStorm and the new Dart 2 build system

Hello,

Dart 2 will have a new build system.

https://webdev.dartlang.org/dart-2 

Will WebStorm support it? Or is it already supported?

Will there be even a option to switch between the old pub build/pub serve and the new one?

Will it support the new build.debug.yaml and build.release.yaml files?

Will there be a new plugin for chrome?

When, what, how?

2 comments

Pub Build and Pub Serve integration will switch to Webdev Build and Webdev Serve starting from the 2018.1.3 update release

0

Please sign in to leave a comment.